@import url("//at.alicdn.com/t/font_1693977_ehaxj5wtfs4.css");
.officeHonor .insidePagesContent h1 {
	font-size: 18px;
	color: #333333;
	line-height: 32px;
}
.officeHonor .officeHonorImgList {
	margin-top: 30px;
}
.officeHonor .officeHonorImgList li {
	width: 262px;
	float: left;
	margin-left: 22px;
	margin-top: 15px;
}
.officeHonor .officeHonorImgList li:nth-child(1) {
	margin-left: 0;
}
.officeHonor .officeHonorImgList li:nth-child(6) {
	margin-left: 0;
}
.officeHonorImgList li .imgShow {
	width: 100%;
	height: 183px;
	overflow: hidden;
}
.officeHonorImgList li .imgShow img {
	width: 100%;
	height: 100%;
}
.officeHonorImgList li p {
	font-size: 16px;
	color: #333333;
	text-align: center;
	line-height: 26px;
	margin: 10px 0;
}
.officeHonorImgList li:hover p {
	color: #3bb3c3;
}

/* 放大弹窗 */
.rongyuWindows {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: none;
}
.rongyuWindows .scaleBig {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 750px;
	height: 500px;
	margin: auto;
}
.rongyuWindows .scaleBig img {
	width: 100%;
}
.rongyuWindowsClose {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: 340px;
	z-index: 2;
	width: 39px;
	height: 39px;
	border-radius: 50%;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 39px;
}
.rongyuWindowsClose .iconfont {
	font-size: 24px;
}